--以[sa]身份连接查询分析器，一段一段选中执行
--事先在操作系统平台创建【我家来客】
--修改2-5中[ADMIN]为你电脑的名称

--1.查询当前服务器的登录帐户
use master
select name from syslogins  -- syslogins是视图
--或
select name from sysxlogins  
--sysxlogins是系统表, 保存该服务器的登录账户和口令等信息。

--2.授权, 执行后到【企业管理器】中刷新【登录】帐户，下同
sp_grantlogin  N'ADMIN\我家来客'

--3.拒绝
sp_denylogin   N'ADMIN\我家来客'

--4.允许
sp_grantlogin  N'ADMIN\我家来客'

--5.废除
sp_revokelogin N'ADMIN\我家来客'
